## rust-bzip2 0.3.3

=== debian/changelog ===
rust-bzip2 (0.3.3-1) unstable; urgency=medium

  * Package bzip2 0.3.3 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Dec 2018 18:38:30 +0100
