=== debian/control ===
Source: rust-bzip2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bzip2-sys-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2
Homepage: https://github.com/alexcrichton/bzip2-rs

Package: librust-bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-sys-0.1+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-bzip2+futures-dev (= ${binary:Version}),
 librust-bzip2+tokio-dev (= ${binary:Version}),
 librust-bzip2+tokio-io-dev (= ${binary:Version})
Provides:
 librust-bzip2+default-dev (= ${binary:Version}),
 librust-bzip2-0-dev (= ${binary:Version}),
 librust-bzip2-0+default-dev (= ${binary:Version}),
 librust-bzip2-0.3-dev (= ${binary:Version}),
 librust-bzip2-0.3+default-dev (= ${binary:Version}),
 librust-bzip2-0.3.3-dev (= ${binary:Version}),
 librust-bzip2-0.3.3+default-dev (= ${binary:Version})
Description: Bindings to libbzip2 (compression & decompression) - Rust source code
 This package contains the source for the Rust bzip2 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-bzip2+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev
Provides:
 librust-bzip2-0+futures-dev (= ${binary:Version}),
 librust-bzip2-0.3+futures-dev (= ${binary:Version}),
 librust-bzip2-0.3.3+futures-dev (= ${binary:Version})
Description: Bindings to libbzip2 (compression & decompression) - feature "futures"
 This metapackage enables feature futures for the Rust bzip2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bzip2+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev,
 librust-tokio-io-0.1+default-dev
Provides:
 librust-bzip2-0+tokio-dev (= ${binary:Version}),
 librust-bzip2-0.3+tokio-dev (= ${binary:Version}),
 librust-bzip2-0.3.3+tokio-dev (= ${binary:Version})
Description: Bindings to libbzip2 (compression & decompression) - feature "tokio"
 This metapackage enables feature tokio for the Rust bzip2 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bzip2+tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev
Provides:
 librust-bzip2-0+tokio-io-dev (= ${binary:Version}),
 librust-bzip2-0.3+tokio-io-dev (= ${binary:Version}),
 librust-bzip2-0.3.3+tokio-io-dev (= ${binary:Version})
Description: Bindings to libbzip2 (compression & decompression) - feature "tokio-io"
 This metapackage enables feature tokio-io for the Rust bzip2 crate, by pulling
 in any additional dependencies needed by that feature.
