## rust-bzip2 0.4.1

=== debian/changelog ===
rust-bzip2 (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package bzip2 0.4.1 from crates.io using debcargo 2.4.4
  * Update tokio removal patch for 0.4.1

  [ Fabian Grünbichler ]
  * Patch out tokio feature, not yet compatible with futures 0.3 / tokio 0.2

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Oct 2021 13:53:44 +0000

rust-bzip2 (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2 0.4.1 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 23:20:02 -0400
