=== debian/control ===
Source: rust-bzip2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bzip2-sys-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2
Homepage: https://github.com/alexcrichton/bzip2-rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-sys-0.1+default-dev (>= 0.1.4-~~),
 librust-libc-0.2+default-dev
Provides:
 librust-bzip2+default-dev (= ${binary:Version}),
 librust-bzip2-0-dev (= ${binary:Version}),
 librust-bzip2-0+default-dev (= ${binary:Version}),
 librust-bzip2-0.4-dev (= ${binary:Version}),
 librust-bzip2-0.4+default-dev (= ${binary:Version}),
 librust-bzip2-0.4.1-dev (= ${binary:Version}),
 librust-bzip2-0.4.1+default-dev (= ${binary:Version})
Description: Bindings to libbzip2 for bzip2 compression and decompression exposed as Reader/Writer streams - Rust source code
 This package contains the source for the Rust bzip2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
