## rust-bzip2 0.4.4

=== debian/changelog ===
rust-bzip2 (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2 0.4.4 from crates.io using debcargo 2.6.0
    + New upstream fixes CVE-2023-22895 (Closes: #1029158)
  * Update remove-futures-and-tokio.diff

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Jan 2023 23:00:57 +0000

rust-bzip2 (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2 0.4.3 from crates.io using debcargo 2.6.0
  * Update remove-futures-and-tokio.diff for 0.4.3
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 00:34:06 +0000
