=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.4.4 --all-targets --all-features
Features: test-name=rust-bzip2:@
Depends: dh-cargo (>= 18), librust-partial-io-0.3+default-dev, librust-partial-io-0.3+quickcheck-dev, librust-quickcheck-0.6+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.4.4 --all-targets
Features: test-name=librust-bzip2-dev:default
Depends: dh-cargo (>= 18), librust-partial-io-0.3+default-dev, librust-partial-io-0.3+quickcheck-dev, librust-quickcheck-0.6+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.4.4 --all-targets --no-default-features --features static
Features: test-name=librust-bzip2-dev:static
Depends: dh-cargo (>= 18), librust-partial-io-0.3+default-dev, librust-partial-io-0.3+quickcheck-dev, librust-quickcheck-0.6+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.4.4 --all-targets --no-default-features
Features: test-name=librust-bzip2-dev:
Depends: dh-cargo (>= 18), librust-partial-io-0.3+default-dev, librust-partial-io-0.3+quickcheck-dev, librust-quickcheck-0.6+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
