## rust-bzip2 0.6.1

=== debian/changelog ===
rust-bzip2 (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2 0.6.1 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 24 Jan 2026 13:27:44 -0500
