=== debian/control ===
Source: rust-bzip2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libbz2-rs-sys-0.2+rust-allocator-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2
Homepage: https://github.com/trifectatechfoundation/bzip2-rs
X-Cargo-Crate: bzip2

Package: librust-bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bzip2-sys-0.1+default-dev (>= 0.1.13-~~),
 librust-bzip2-sys-0.1+static-dev (>= 0.1.13-~~),
 librust-libbz2-rs-sys-0.2+rust-allocator-dev (>= 0.2.1-~~)
Provides:
 librust-bzip2+bzip2-sys-dev (= ${binary:Version}),
 librust-bzip2+default-dev (= ${binary:Version}),
 librust-bzip2+static-dev (= ${binary:Version}),
 librust-bzip2-0-dev (= ${binary:Version}),
 librust-bzip2-0+bzip2-sys-dev (= ${binary:Version}),
 librust-bzip2-0+default-dev (= ${binary:Version}),
 librust-bzip2-0+static-dev (= ${binary:Version}),
 librust-bzip2-0.6-dev (= ${binary:Version}),
 librust-bzip2-0.6+bzip2-sys-dev (= ${binary:Version}),
 librust-bzip2-0.6+default-dev (= ${binary:Version}),
 librust-bzip2-0.6+static-dev (= ${binary:Version}),
 librust-bzip2-0.6.1-dev (= ${binary:Version}),
 librust-bzip2-0.6.1+bzip2-sys-dev (= ${binary:Version}),
 librust-bzip2-0.6.1+default-dev (= ${binary:Version}),
 librust-bzip2-0.6.1+static-dev (= ${binary:Version})
Description: bzip2 (compression & decompression) - Rust source code
 A streaming bzip2 compression/decompression library for Rust.
 .
 This can be used to link against libbz2 or with a pure Rust bzip2
 implementation.
 Source code for Debianized Rust crate "bzip2"
