=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.6.1 --all-targets --all-features
Features: test-name=rust-bzip2:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-partial-io-0.5+default-dev (>= 0.5.4-~~), librust-partial-io-0.5+quickcheck1-dev (>= 0.5.4-~~), librust-quickcheck-1+default-dev, librust-rand-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.6.1 --all-targets --no-default-features --features bzip2-sys
Features: test-name=librust-bzip2-dev:bzip2-sys
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-partial-io-0.5+default-dev (>= 0.5.4-~~), librust-partial-io-0.5+quickcheck1-dev (>= 0.5.4-~~), librust-quickcheck-1+default-dev, librust-rand-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.6.1 --all-targets
Features: test-name=librust-bzip2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-partial-io-0.5+default-dev (>= 0.5.4-~~), librust-partial-io-0.5+quickcheck1-dev (>= 0.5.4-~~), librust-quickcheck-1+default-dev, librust-rand-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.6.1 --all-targets --no-default-features --features static
Features: test-name=librust-bzip2-dev:static
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-partial-io-0.5+default-dev (>= 0.5.4-~~), librust-partial-io-0.5+quickcheck1-dev (>= 0.5.4-~~), librust-quickcheck-1+default-dev, librust-rand-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bzip2 0.6.1 --all-targets --no-default-features
Features: test-name=librust-bzip2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-partial-io-0.5+default-dev (>= 0.5.4-~~), librust-partial-io-0.5+quickcheck1-dev (>= 0.5.4-~~), librust-quickcheck-1+default-dev, librust-rand-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
