=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bzip2
Matching-Pattern:  .*/crates/bzip2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/bzip2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
